module.exports = {
    success(res, data, meta = {}) {
    return res.json({
      success: true,
      data,
      meta
    });
  },

  error(res, code, message, status = 400) {
    return res.status(status).json({
      success: false,
      error: {
        code,
        message
      }
    });
  }
};
